/*
Theme Name: Girlslabel
Theme URI: http://www.girlslabel.com
Description: Child Theme for Gonzo
Author: OneTwoCode | Erwin van Amersfoort | info@12code.nl
Author URI: http://www.12code.nl
Template: gonzo
Version: 0.1
*/

@import url('../gonzo/style.css');

/* Put your css in after this line :-) */

.hupso_counters { 
        display: none; 
}

.widget_twitter .entry-meta {
	display: none !important;
}

.widget_twitter ul li {
	padding: 10px 0 !important;
}

.wpp-list li {
	background-color: #f0f0f0;
	margin-bottom: 3px;
	padding: 3px;
}

.category-image {
	float: left;
	display: block;
	margin-bottom: 20px;
}

.category-tekst {
	position: relative;
	overflow: hidden;
	display: block;
	clear: both;
	width: calc(100% - 40px);
	margin-bottom: 40px;
}

.category-tekst p:first-child img {
	float: left;
	width: 100% !important;
	height: auto !important;
	margin-bottom: 20px;
}

.ad-squares #omc-full-article table th, table td {
	border: 0;
}

nav#omc-main-navigation ul.sub-menu {display:none; position:absolute; padding-top:0px; padding-bottom:0px; top:32px; left:0px; width:144px; z-index:999; background:#f9ba00}

nav#omc-main-navigation ul li a:hover {text-shadow:none; background:#aaa !important; color:#FFF; -moz-transition:  .03s linear; -webkit-transition:  .03s linear; transition:  .030s linear; }

shopsuite {
	display: none;
}





@media only screen and (min-width:1024px ) { /* target=Desktop */
	
	nav#omc-main-navigation { margin-bottom: 22px; margin-top: 0 !important; float: left !important; }
	nav#omc-main-navigation ul li a {font-size:1.2em;}
	nav#omc-main-navigation ul li a {padding:4px 23px;}
	nav#omc-main-navigation ul.sub-menu {top:23px; }


}